-
    Use voucher accountant user
-
  !context
    uid: 'res_users_account_voucher_user'
-
    Create receivable account
-
  !record {model: account.account, id: a_recv}:
        code: X1012
        name: Debtors - (test)
        reconcile: !eval True
        user_type_id: account.data_account_type_receivable
-
    Create sales account
-
  !record {model: account.account, id: a_sale}:
        code: X1020
        name: Product Sales - (test)
        user_type_id: account.data_account_type_revenue
-
    Create sales journal
-
  !record {model: account.journal, id: sales_journal}:
        name: Sales Journal - (test)
        code: TSAJ
        type: sale
        refund_sequence: !eval True
        default_debit_account_id: a_sale
        default_credit_account_id: a_sale
-
    Create cash account
-
  !record {model: account.account, id: a_cash}:
        code: X1015
        name: Cash - (test)
        user_type_id: account.data_account_type_liquidity
-
    Create cash journal
-
  !record {model: account.journal, id: j_cash}:
        code: VCSH
        name: Cash Journal - (test)
        type: cash
        default_debit_account_id: a_cash
        default_credit_account_id: a_cash
